.item-box {
    background-color: #fff;border-radius: 6px;margin-bottom: 10px;
}
.page-top {
    text-align: center;margin-bottom: 30px;
}
.page-top h1 {
    margin-bottom: 10px;font-size: 18px;font-weight: bold;
}
.page-top .desc {
    color: #999;
}
.page-top .layui-btn {
    background-color: #f67233;width: 100%;
}
.pc .page-top .layui-btn {
    width: 70%;
}
.pc .view-left .layui-table {
    width: 70%;margin: 0 auto;
}
.ce-btn {
    margin-top: 20px;
}
.layui-table .tags {
    text-align: right;font-weight: bold;
}
